cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

License error with 7.1.1-EA - HWIC-T1/E1

1232
Views
0
Helpful
0
Comments

A UC500 running 12.4(22)YB1 (IOS in Early Adopter package 7.1.1) and with a T1/E1 VIC installed, will experience the following problem when trying to configure the Voice Card:

UC520(config)#card type t1 0 2
To  configure card type command install HWIC T1E1 license  first.

Please  use:license install <filename>

This is a software issue documented by the following bug report:

CSCsz85550    license requested when entering card type T1 (VWIC-2/MFT1-T1/E1) uc520

The workaround is to upgrade the IOS to an image with the fix. To obtain an image with the fix, please open a case with TAC. Support information can be found on:

http://www.cisco.com/en/US/support/tsd_cisco_small_business_support_center_contacts.html

Cisco Employees can access the image here

The SBCS Team